@charset "UTF-8";

/* KV / 検索エリア */
.wrp_kv {
		z-index: 15;
		position: relative;
		padding-bottom: 104px;
		width: 100%;
		height: 400px;
		/* KVイメージ */
		/* 検索フォーム */
		/* 検索ボタン */ }
		.wrp_kv__inner {
				position: relative;
				padding: 0;
				margin-right: auto;
				margin-left: auto;
				width: 100%;
				max-width: 1160px;
				min-width: 768px;
				-webkit-box-sizing: border-box;
				        box-sizing: border-box;
				/* KVのロゴ "RESERVE YOUR CAR NOW!" */ }
				.wrp_kv__inner > img {
						display: block;
						margin-bottom: 50px; }
		.wrp_kv__slide span {
				display: block; }
		.wrp_kv__slide__text {
				text-align: right;
				margin-right: auto;
				margin-left: auto;
				width: 100%;
				max-width: 1160px;
				min-width: 768px;
				position: absolute;
				top: 5px;
				left: 0;
				right: -24px;
				bottom: 0; }
				.wrp_kv__slide__text img {
						visibility: hidden;
						height: 252px; }
		.wrp_kv__slide__img {
				height: 400px; }
		.wrp_kv__slide__item_01 .wrp_kv__slide__img {
				background: url("/global_img/common/top_main_pc01.png") no-repeat center;
				background-size: auto 400px; }
		.wrp_kv__slide__item_02 .wrp_kv__slide__img {
				background: url("/global_img/common/top_main_pc02.png") no-repeat center;
				background-size: auto 400px; }
		.wrp_kv__slide__item_03 .wrp_kv__slide__img {
				background: url("/global_img/common/top_main_pc03.png") no-repeat center;
				background-size: auto 400px; }
		.wrp_kv__slide__item_04 .wrp_kv__slide__img {
				background: url("/global_img/common/top_main_pc04.png") no-repeat center;
				background-size: auto 400px; }
		.wrp_kv__slide__item_05 .wrp_kv__slide__img {
				background: url("/global_img/common/top_main_pc05.png") no-repeat center;
				background-size: auto 400px; }
		.wrp_kv__image {
				position: relative;
				width: 100%;
				height: 100%;
				overflow: hidden; }
				.wrp_kv__image > img {
						display: block; }
						.wrp_kv__image > img.is_sp {
								width: 100%;
								height: auto; }
						.wrp_kv__image > img:not(.is_sp) {
								position: absolute;
								top: 50%;
								left: 50%;
								-webkit-transform: translate(-50%, -50%);
								        transform: translate(-50%, -50%); }
		.wrp_kv__form {
				position: absolute;
				top: 330px;
				padding: 12px;
				width: 100%;
				z-index: 99;
				-webkit-backdrop-filter: blur(30px);
				        backdrop-filter: blur(30px);
				-webkit-box-sizing: border-box;
				        box-sizing: border-box;
				-webkit-box-shadow: 0 0px 6px 0 rgba(0, 0, 0, .25);
				        box-shadow: 0 0px 6px 0 rgba(0, 0, 0, .25);
				background-color: #fafafa;
				border-radius: 2px; }
				.wrp_kv__form__title {
						font-family: 'Caveat', cursive;
						font-size: 28px;
						font-weight: 500;
						line-height: 30px;
						letter-spacing: 0.2px;
						text-align: center;
						color: #424242; }
				.wrp_kv__form__box_input {
						position: relative;
						margin: 0 auto;
						width: 100%;
						max-width: 820px; }
						.wrp_kv__form__box_input__label {
								color: #00a040;
								font-size: 12px;
								padding-left: 12px;
								font-weight: normal; }
						.wrp_kv__form__box_input__inner {
								border: solid 1px #00a040;
								border-radius: 4px; }
						.wrp_kv__form__box_input__btn_search {
								display: inline-block;
								padding: 0 2px;
								vertical-align: bottom;
								width: 90px;
								height: 36px;
								background: #00a040;
								font-size: 14px;
								line-height: 36px;
								text-align: center;
								color: #fff;
								white-space: nowrap;
								-webkit-box-sizing: border-box;
								        box-sizing: border-box;
								-webkit-transition: all .3s;
								transition: all .3s; }
								.wrp_kv__form__box_input__btn_search i {
										font-weight: 500;
										font-size: 14px; }
								.wrp_kv__form__box_input__btn_search:hover {
										opacity: 0.49; }
						.wrp_kv__form__box_input__auto_complete {
								z-index: 16;
								display: none;
								padding: 18px 21px 21px 10px;
								position: absolute;
								width: 100%;
								max-height: 215px;
								-webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .16);
								        box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .16);
								-webkit-box-sizing: border-box;
								        box-sizing: border-box;
								background-color: #fff; }
								.wrp_kv__form__box_input__auto_complete a {
										position: relative;
										display: block;
										white-space: nowrap;
										text-overflow: ellipsis;
										text-decoration: underline;
										margin: 0 0 36px;
										padding-left: calc(1em + 10px);
										font-size: 11px;
										font-weight: 500;
										letter-spacing: 0.45px;
										color: #30363d;
										-webkit-box-sizing: border-box;
										        box-sizing: border-box; }
										.wrp_kv__form__box_input__auto_complete a::before {
												font-size: 11px; }
										.wrp_kv__form__box_input__auto_complete a:last-of-type {
												margin: 0; }
										.wrp_kv__form__box_input__auto_complete a::before {
												position: absolute;
												top: 0;
												left: 0;
												font-family: "Font Awesome 5 Pro";
												font-weight: 300;
												color: #b5b5b5; }
										.wrp_kv__form__box_input__auto_complete a.icn_airport::before {
												content: "\f072"; }
										.wrp_kv__form__box_input__auto_complete a.icn_train::before {
												content: "\f238"; }
										.wrp_kv__form__box_input__auto_complete a.icn_geotag::before {
												content: "\f3c5"; }
						.wrp_kv__form__box_input input {
								padding: 0 10px;
								width: calc(100% - 90px);
								height: 36px;
								font-size: 14px;
								background-color: #fff;
								-webkit-box-sizing: border-box;
								        box-sizing: border-box;
								border: none;
								border-top-left-radius: 4px;
								border-bottom-left-radius: 4px; }
								.wrp_kv__form__box_input input::-webkit-input-placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input::-moz-placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input::-ms-input-placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input::placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input:-ms-input-placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input::-ms-input-placeholder {
										font-size: 14px;
										color: #9e9e9e;
										line-height: 1.285; }
								.wrp_kv__form__box_input input:focus {
										outline: 0;
										border: none; }
		.wrp_kv__box_menu {
				position: relative;
				padding-top: 5px;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: center;
				    -ms-flex-pack: center;
				        justify-content: center;
				-webkit-box-sizing: border-box;
				        box-sizing: border-box; }
				.wrp_kv__box_menu > a {
						display: block;
						margin-right: 35px;
						-webkit-transition: all .3s;
						transition: all .3s; }
						.wrp_kv__box_menu > a:last-of-type {
								margin-right: 0; }
						.wrp_kv__box_menu > a > i {
								vertical-align: text-bottom;
								font-size: 14px;
								font-weight: 700;
								line-height: 1.57;
								color: #00a040; }
						.wrp_kv__box_menu > a > p {
								display: inline-block;
								font-size: 14px;
								font-weight: normal;
								line-height: 1.28;
								color: #00a040; }
						.wrp_kv__box_menu > a:hover {
								opacity: 0.49; }

/* キャンペーン カルーセルバナーエリア */
.wrp_campaign {
		padding: 12px;
		overflow: hidden;
		background: #e9f0e9;
		/* キャンペーンバナー */
		/* カルーセルのナビ */
		/* カルーセルのナビ 選択色 */
		/* カルーセルのprev/next */ }
		.wrp_campaign__inner {
				position: relative;
				margin-right: auto;
				margin-left: auto;
				width: 100%;
				max-width: 1160px;
				min-width: 768px; }
		.wrp_campaign .swiper-wrapper {
				height: auto; }
		.wrp_campaign .swiper-slide {
				-webkit-box-sizing: border-box;
				        box-sizing: border-box;
				background: #fff; }
				.wrp_campaign .swiper-slide > a {
						display: block;
						border-radius: 2px;
						padding: 4px; }
						.wrp_campaign .swiper-slide > a:hover img {
								opacity: 0.7; }
						.wrp_campaign .swiper-slide > a:hover p {
								opacity: 0.5; }
				.wrp_campaign .swiper-slide img {
						display: block;
						-webkit-transition: all .3s ease;
						transition: all .3s ease;
						width: 100%;
						height: auto; }
				.wrp_campaign .swiper-slide__box {
						padding: 12px;
						-webkit-box-sizing: border-box;
						        box-sizing: border-box;
						display: inline-block; }
						.wrp_campaign .swiper-slide__box > p {
								-webkit-transition: all .3s ease;
								transition: all .3s ease;
								font-size: 14px;
								line-height: 1.5;
								letter-spacing: 1.2857;
								color: #424242; }
								.wrp_campaign .swiper-slide__box > p.swiper-slide__box__title {
										margin-bottom: 6px;
										font-size: 14px;
										font-weight: bold;
										letter-spacing: 1.2857;
										color: #424242; }
										.wrp_campaign .swiper-slide__box > p.swiper-slide__box__title span {
												padding-left: 4px;
												font-size: 10px; }
		.wrp_campaign .swiper-pagination-bullet {
				width: 4px;
				height: 4px;
				background: #d0d0d0; }
		.wrp_campaign .swiper-pagination-bullet-active {
				background: #8de0d0; }
		.wrp_campaign .swiper-button-next,
		.wrp_campaign .swiper-button-prev {
				margin-top: 0;
				width: 36px;
				height: 36px;
				background-image: none;
				background: #424242;
				border-radius: 50%;
				-webkit-transform: translateY(-50%);
				        transform: translateY(-50%); }
				.wrp_campaign .swiper-button-next::after,
				.wrp_campaign .swiper-button-prev::after {
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						font-family: "Font Awesome 5 Pro";
						font-size: 14px;
						font-weight: 300;
						text-align: center;
						line-height: 36px;
						color: #fff; }
		.wrp_campaign .swiper-button-next {
				right: -25px; }
				.wrp_campaign .swiper-button-next::after {
						content: "\f0da";
						font-weight: 700; }
		.wrp_campaign .swiper-button-prev {
				left: -25px; }
				.wrp_campaign .swiper-button-prev::after {
						content: "\f0d9";
						font-weight: 700; }

/* NEWS / CONTENTS共通設定 */
.wrp_news > h3,
.wrp_contents > h3 {
		padding-top: 70px;
		font-size: 36px;
		font-weight: bold;
		line-height: 27px;
		text-align: center;
		color: #30363d; }

.wrp_news__inner,
.wrp_contents__inner {
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		max-width: 1160px;
		min-width: 768px;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box; }

/* NEWS */
.wrp_news__inner {
		margin-top: 25px; }

/* CONTENTS */
.wrp_contents {
		padding-bottom: 32px;
		/* リード */ }
		.wrp_contents__inner {
				padding: 33px 0 0; }
		.wrp_contents p.txt_read {
				margin: 15px 0 30px;
				font-size: 12px;
				font-weight: 500;
				letter-spacing: 0.5px;
				text-align: center;
				color: #30363d; }
		@media screen and (max-width: 768px) {
		header .m_attention {
				display: none; }
						.wrp_kv__inner {
								max-width: 100%;
								min-width: 100%; }
						.wrp_kv__slide__text {
								max-width: 100%;
								min-width: 100%; }
				.wrp_kv {
						padding-bottom: 0;
						height: auto;
						background: none;
						margin-top: 0;
						/* 検索フォーム */
						/* 検索ボタン */
						/* KVイメージ */ }
						.wrp_kv__inner {
								max-width: 100%;
								min-width: 100%;
								height: auto; }
						.wrp_kv__slide__text {
								top: auto;
								right: 10px;
								width: auto;
								min-width: 0;
								bottom: 3px; }
								.wrp_kv__slide__text img {
										height: 129px; }
						.wrp_kv__slide__img {
								height: 320px; }
						.wrp_kv__slide__item_01 .wrp_kv__slide__img {
								background: url("/global_img/common/top_main_sp01.png") no-repeat center;
								background-size: cover; }
						.wrp_kv__slide__item_02 .wrp_kv__slide__img {
								background: url("/global_img/common/top_main_sp02.png") no-repeat center;
								background-size: cover; }
						.wrp_kv__slide__item_03 .wrp_kv__slide__img {
								background: url("/global_img/common/top_main_sp03.png") no-repeat center;
								background-size: cover; }
						.wrp_kv__slide__item_04 .wrp_kv__slide__img {
								background: url("/global_img/common/top_main_sp04.png") no-repeat center;
								background-size: cover; }
						.wrp_kv__slide__item_05 .wrp_kv__slide__img {
								background: url("/global_img/common/top_main_sp05.png") no-repeat center;
								background-size: cover; }
						.wrp_kv__form {
								position: relative;
								padding: 14px 0 10px;
								top: auto;
								-webkit-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, .28);
								        box-shadow: 0 0px 4px 0 rgba(0, 0, 0, .28);
								border-radius: 0; }
								.wrp_kv__form__title {
										padding: 0 0 15px;
										font-size: 22px;
										font-weight: normal;
										line-height: 1em;
										letter-spacing: 0.55px; }
								.wrp_kv__form__box_input {
										margin: 0 auto;
										width: calc(100% - 32px); }
										.wrp_kv__form__box_input__inner {
												height: 30px;
												border-radius: 2px; }
										.wrp_kv__form__box_input__label {
												font-size: 10px; }
										.wrp_kv__form__box_input input[type="text"] {
												margin: 0;
												width: 83.96501%;
												height: 30px;
												-webkit-appearance: none;
												border-top-left-radius: 2px;
												border-bottom-left-radius: 2px; }
										.wrp_kv__form__box_input__btn_search {
												width: 16.03499%;
												height: 30px;
												font-size: 10px;
												line-height: 30px; }
												.wrp_kv__form__box_input__btn_search i {
														font-size: 10px;
														margin-right: 2px; }
										.wrp_kv__form__box_input__auto_complete {
												padding: 18px 21px 21px 10px;
												max-height: 215px; }
												.wrp_kv__form__box_input__auto_complete a {
														margin: 0 0 36px;
														padding-left: calc(1em + 10px);
														font-size: 11px;
														font-weight: 500;
														letter-spacing: 0.45px;
														color: #30363d;
														-webkit-box-sizing: border-box;
														        box-sizing: border-box; }
														.wrp_kv__form__box_input__auto_complete a::before {
																font-size: 11px; }
						.wrp_kv__box_menu {
								padding-top: 10px; }
								.wrp_kv__box_menu > a {
										margin-right: 18px; }
										.wrp_kv__box_menu > a:last-of-type {
												margin-right: 0; }
										.wrp_kv__box_menu > a > i {
												vertical-align: baseline;
												font-size: 12px;
												line-height: 1em; }
										.wrp_kv__box_menu > a > p {
												font-size: 12px;
												font-weight: normal;
												line-height: 1em;
												letter-spacing: 0.55px; }
						.wrp_kv__image {
								height: auto; }
								.wrp_kv__image > img {
										display: block; }
										.wrp_kv__image > img:not(.is_sp) {
												top: 50%;
												left: 50%;
												width: 74.13333%;
												height: auto; }
						.wrp_campaign__inner {
								max-width: 100%;
								min-width: 100%; }
				.wrp_campaign {
						padding: 14px 0;
						/* スライドのサイズ変更 */
						/* カルーセルのprev/next */ }
						.wrp_campaign .swiper-slide {
								width: 84% !important; }
								.wrp_campaign .swiper-slide > a {
										padding: 2px; }
								.wrp_campaign .swiper-slide__box {
										padding: 10px; }
										.wrp_campaign .swiper-slide__box > p {
												font-size: 12px;
												line-height: 21px;
												letter-spacing: 0.5px; }
												.wrp_campaign .swiper-slide__box > p.swiper-slide__box__title {
														margin-bottom: 5px;
														font-size: 14px; }
						.wrp_campaign .swiper-button-next,
						.wrp_campaign .swiper-button-prev {
								width: 30px;
								height: 30px; }
								.wrp_campaign .swiper-button-next::after,
								.wrp_campaign .swiper-button-prev::after {
										font-size: 10px;
										line-height: 30px; }
						.wrp_campaign .swiper-button-next {
								right: calc(8.4% - 20px); }
						.wrp_campaign .swiper-button-prev {
								left: calc(8.4% - 20px); }
				.wrp_news__inner,
				.wrp_contents__inner {
						max-width: 100%;
						min-width: 100%; }
				.wrp_news__inner {
						margin-top: 0; }
						.wrp_contents__inner {
								padding-top: 10px; }
		/* NEWS / CONTENTS共通設定 */
		.wrp_news > h3,
		.wrp_contents > h3 {
				padding-top: 35px;
				font-size: 22px;
				font-weight: bold; }
		/* NEWS */
		.wrp_news__inner {
				padding: 0 16px; }
		/* CONTENTS */
		.wrp_contents {
				padding-bottom: 0;
				/* リード */ }
				.wrp_contents p.txt_read {
						margin: 15px 0;
						font-size: 14px;
						line-height: 21px;
						letter-spacing: 0.5px;
						text-align: center;
						color: #30363d; } }
		@media screen and (min-width: 769px) {
				.wrp_kv .m_attention {
						display: none; } }
		@media (min-width: 769px) and (max-width: 1199px) {
		.wrp_news__inner,
		.wrp_contents__inner {
				padding-left: 16px;
				padding-right: 16px; } }
